@echo off
start jre\bin\javaw -Xms64M -Xmx256M -jar editrocket.jar
echo Launching EditRocket . . . 
REM Try Leaving Command Window open for 4 seconds
IF exist %temp% echo Wscript.Sleep 4000> %temp%\sleep.vbs
IF exist %temp% start /w wscript.exe %temp%\sleep.vbs
